
Figure - Bug #116881
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】使用遥控器关闭任务管理器中的最后一个应用，页面会显示六个空白卡片
2023-03-11 12:51 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

Reproducibility: Every time Fixed Version: 2023-03-17

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开一个应用

2、使用遥控器关闭该应用

【预期结果】

2、任务管理器回到”无应用进程”的页面

【实际结果】

2、页面中显示6个空白卡片

【复现率】

3/3

History

#1 - 2023-03-13 14:43 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-15 15:32 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

被动结束进程后未将缓存移除，导致空界面的判断条件失效 

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/187722

#3 - 2023-03-16 19:35 - IoT scm

2025-07-04 1/2

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/187722


Gerrit Merge Information：

ID Project Branch Uploader

187722 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:fixed recent bug1.Use the remote control to close the last application in the task manager, and six blank cards will be displayed on the pageTC-RID:

1201-0205302IssueID: TS-R-BUG-116881Change-Id: Ia6f08652d16eb1c96d23e33e48b68e99ba50a25a

#4 - 2023-03-16 19:37 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-17

- Root cause set to 编码问题

#5 - 2023-03-20 17:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

3.20

验证通过

#6 - 2023-03-20 17:08 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-11 12-51-32.mp4 9.03 MB 2023-03-11 CD TEST-方永红
